Subject: RE: Tunnel Discovery

From: "Bound, Jim" <[email-masked]>
Date: Thu, 4 Nov 2004 15:16:57 -0500

Sorry in public place and fingers are not working. I mean't "Alain".
Apologies to Alain.
/jim 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Bound, Jim
> Sent: Thursday, November 04, 2004 3:10 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: Tunnel Discovery
> 
> I agree Alan with your mail below.  And yes add that one too 
> "discovery"
> below and I have read that too.  Yes it is critical and I 
> just think we can reduce the number of specs maybe?
> Thanks
> /jim 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Thursday, November 04, 2004 1:35 PM
> > To: Bound, Jim
> > Cc: [email-masked]
> > Subject: Re: Tunnel Discovery
> > 
> > Bound, Jim wrote:
> > 
> > >Appears to me we have a few specs doing tunnel endpoint 
> discovery or 
> > >automation of tunnels.  At this point I think we need to see
> > if we need
> > >one document.  Two I reviewed are below:
> > >
> > >draft-palet-v6ops-solution-tun-auto-disc-01.txt
> > >
> > >The above has good uses cases but I am not clear DNS should
> > be used in
> > >the manner suggested operationally.
> > >  
> > >
> > 
> > There is also:
> > http://www.ietf.org/internet-drafts/draft-yamamoto-naptr-servi
> > ce-discovery-00.txt
> > 
> > >draft-ietf-v6ops-assisted-tunneling-requirements-01.txt
> > >
> > >The above is approaching the problem correctly and a good
> > piece of work.
> > >And also a good vechicle to documet the various issues and 
> > >opportunities for work.
> > >  
> > >
> > This one is a requirement document, not a solution one..
> > 
> > >Does the working group believe tunnel discovery is important to 
> > >automate or have means to set up policy or do we leave to
> > the market,
> > >given all other work we have to do?  I don't know right now?
> > >  
> > >
> > IMHO, this is/should be on the critical path of this wg.
> > 
> >     - Alain.
> > 
> 
>